# StateCoroutineScope

class StateCoroutineScope(state: StateLayout, dispatcher: CoroutineDispatcher) : NetCoroutineScope
Content copied to clipboard

缺省页作用域

## Constructors

StateCoroutineScope
Link copied to clipboard
fun StateCoroutineScope(state: StateLayout, dispatcher: CoroutineDispatcher = Dispatchers.Main)
Content copied to clipboard

## Functions

handleError
Link copied to clipboard
open override fun handleError(e: Throwable)
Content copied to clipboard
错误处理

## Properties

state
Link copied to clipboard
val state: StateLayout
Content copied to clipboard